@charset "utf-8";body{
	background-image:url(font.jpg);
	color: #CCC;
}#wrapper{
	height:2350px;
	min-width:1000px;
	margin-right:auto;
	margin-left:auto;
	background-image:url(prais.jpg);
	width:1300px
}#wrapper1{
	height:2400px;
	width:1060px;
	margin-right:auto;
	margin-left:auto;
	min-width:1000px
}#wrapper2{
	height:2750px;
	width:1060px;
	text-align:center;
	margin-right:auto;
	margin-left:auto
}#wrapper2 h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	margin-top: 1px;
	margin-bottom: 1px;
	color: #333;
	
}
#wrapper3{background-image:url(head-1.jpg);display:inline-block;height:170px;width:1060px;margin-top:20px}#wrapper4{background-image:url(frame-1.jpg);height:155px;width:1060px;margin-top:5px;display:inline-block}#wrapper6{
	height:330px;
	width:1060px;
	margin-top:20px;
	display:inline-block;
	background-image:url(frame-3.jpg)
}.slideshow{width:250px;height:250px;margin-top:40px;margin-left:1px;display:inline-block}.slideshow1{width:250px;height:250px;margin-top:40px;display:inline-block}.slideshow2{width:450px;height:250px;margin-top:40px;display:inline-block}#wrapper5{
	height:1310px;
	width:1000px;
	margin-right:auto;
	margin-left:auto;
	background-image:url(%D1%83%D1%81%D0%BB%D1%83%D0%B3%D0%B8-2.jpg);
	margin-top:5px;
	display:inline-block;
}#wrapper7{
	height:1300px;
	width:900px;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	display:inline-block;
}#wrapper7 h2{
	font-size:18px;
	color:#F30;
	font-weight:bolder;
	font-style:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
	margin-top:20px
}#wrapper7 li{
	font-size:16px;
	color:#FC6;
	font-weight:bolder;
	font-style:oblique;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left
}#wrapper8{background-image:url(frame.jpg);display:inline-block;height:70px;width:1000px;z-index:100;position:absolute;margin:auto 30px}#wrapper12{display:inline-block;height:160px;width:930px;margin-top:30px}#wrapper11{display:inline-block;height:560px;width:820px;margin-top:40px}#wrapper13{
	height:215px;
	width:1000px;
	display:inline-block;
	background-image:url(logoavto/frime-logo.jpg);
	margin-top:1px
}#wrapper14{
	width:1000px;
	display:inline-block;
	font-size:30px;
	color:#F30;
	height:30px;
	font-weight:bolder;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top: 1px;
}#wrapper15 h5{font-family:Georgia, "Times New Roman", Times, serif;font-size:36px;font-weight:800;text-align:center;color:#F30;margin:30px 40px auto}#wrapper15 h6{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	font-weight:800;
	text-align:center;
	color:#0F0;
	margin:auto 40px
}#wrapper15{
	width:600px;
	display:inline-block;
	font-size:28px;
	color:#F30;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top:60px;
	height:270px;
	background-image:url(adress-glav.jpg);
}
